/*     119055 : 이미지      */
.img__119055__ {max-width:100%;}
.img__119055__ * {box-sizing:border-box;}
.img__119055__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__119055__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     119056 : 타이틀 텍스트      */
.title__119056__ {margin:20px 0; font-size:0;}
.title__119056__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__119056__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}
.text_sml__119056__ p {font-size:16px;}
.text_med__119056__ p {font-size:20px;}
.text_big__119056__ p {font-size:24px;}

@media (min-width:768px){
	.title__119056__ {margin:40px 0;}
	.text_sml__119056__ p {font-size:20px;}
	.text_med__119056__ p {font-size:28px;}
	.text_big__119056__ p {font-size:36px;}
}

@media (min-width:1024px){
	.title__119056__ {margin:80px 0;}
	.text_sml__119056__ p {font-size:24px;}
	.text_med__119056__ p {font-size:36px;}
	.text_big__119056__ p {font-size:48px;}
}

/*     119057 : 이미지 리스트 (타일형)      */
.img_tile__119057__:after {content:''; display:block; clear:both;}
.img_tile__119057__ * {box-sizing:border-box;}
.img_tile__119057__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__119057__ .item > a,
.img_tile__119057__ .item > div {display:table; text-decoration:none;}
.img_tile__119057__ figure {display:table-cell; width:48px; margin:0; padding:5px 0;}
.img_tile__119057__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__119057__ .text_box {display:table-cell; padding-left:10px; vertical-align:top;}
.img_tile__119057__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;}
.img_tile__119057__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__119057__ .subject {padding:15px 5px 5px; line-height:28px; font-weight:bold; color:#000000;}
.img_tile__119057__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__119057__ .subject {font-size:14px;}
.text_sml__119057__ .content {font-size:12px;}
.text_med__119057__ .subject {font-size:15px;}
.text_med__119057__ .content {font-size:13px;}
.text_big__119057__ .subject {font-size:16px;}
.text_big__119057__ .content {font-size:13px;}

.col_m_1__119057__ .item {width:100%;}
.col_m_2__119057__ .item {width:50%;}
.col_m_3__119057__ .item {width:33.3333%;}
.col_m_4__119057__ .item {width:25%;}
.col_m_1__119057__ .item,
.col_m_2__119057__ .item2n,
.col_m_3__119057__ .item3n,
.col_m_4__119057__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__119057__ .item {padding:10px 10px 20px;}
	.img_tile__119057__ figure {width:58px; padding:5px;}

	.text_sml__119057__ .subject {font-size:16px;}
	.text_sml__119057__ .content {font-size:12px;}
	.text_med__119057__ .subject {font-size:18px;}
	.text_med__119057__ .content {font-size:13px;}
	.text_big__119057__ .subject {font-size:20px;}
	.text_big__119057__ .content {font-size:14px;}

	.col_m_1__119057__ .item,
	.col_m_2__119057__ .item2n,
	.col_m_3__119057__ .item3n,
	.col_m_4__119057__ .item4n {clear:none;}

	.col_t_1__119057__ .item {width:100%;}
	.col_t_2__119057__ .item {width:50%;}
	.col_t_3__119057__ .item {width:33.3333%;}
	.col_t_4__119057__ .item {width:25%;}
	.col_t_5__119057__ .item {width:20%;}
	.col_t_6__119057__ .item {width:16.6666%;}
	.col_t_1__119057__ .item,
	.col_t_2__119057__ .item2n,
	.col_t_3__119057__ .item3n,
	.col_t_4__119057__ .item4n,
	.col_t_5__119057__ .item5n,
	.col_t_6__119057__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__119057__ .item {padding:25px 25px 50px;}
	.img_tile__119057__ .item > a,
	.img_tile__119057__ .item > div {display:block;}
	.img_tile__119057__ figure {display:block;}
	.img_tile__119057__ .text_box {display:block; pading-left:0;}

	.text_sml__119057__ .subject {font-size:18px;}
	.text_sml__119057__ .content {font-size:13px;}
	.text_med__119057__ .subject {font-size:20px;}
	.text_med__119057__ .content {font-size:14px;}
	.text_big__119057__ .subject {font-size:22px;}
	.text_big__119057__ .content {font-size:15px;}

	.col_t_1__119057__ .item,
	.col_t_2__119057__ .item2n,
	.col_t_3__119057__ .item3n,
	.col_t_4__119057__ .item4n,
	.col_t_5__119057__ .item5n,
	.col_t_6__119057__ .item6n {clear:none;}

	.col_pc_1__119057__ .item {width:100%;}
	.col_pc_2__119057__ .item {width:50%;}
	.col_pc_3__119057__ .item {width:33.3333%;}
	.col_pc_4__119057__ .item {width:25%;}
	.col_pc_5__119057__ .item {width:20%;}
	.col_pc_6__119057__ .item {width:16.6666%;}
	.col_pc_1__119057__ .item,
	.col_pc_2__119057__ .item2n,
	.col_pc_3__119057__ .item3n,
	.col_pc_4__119057__ .item4n,
	.col_pc_5__119057__ .item5n,
	.col_pc_6__119057__ .item6n {clear:both;}
}

/*     119058 : 타이틀 텍스트      */
.title__119058__ {margin:20px 0 10px; font-size:0;}
.title__119058__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__119058__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}
.text_sml__119058__ p {font-size:16px;}
.text_med__119058__ p {font-size:20px;}
.text_big__119058__ p {font-size:24px;}

@media (min-width:768px){
	.title__119058__ {margin:40px 0 20px;}
	.text_sml__119058__ p {font-size:20px;}
	.text_med__119058__ p {font-size:28px;}
	.text_big__119058__ p {font-size:36px;}
}

@media (min-width:1024px){
	.title__119058__ {margin:80px 0 20px;}
	.text_sml__119058__ p {font-size:24px;}
	.text_med__119058__ p {font-size:36px;}
	.text_big__119058__ p {font-size:48px;}
}

/*     119059 : 한줄 텍스트      */
.text__119059__ p {
	display:block; margin:0; padding:0;
	font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__119059__ p a {color:#777777; text-decoration:none;}
.text_sml__119059__ p {font-size:12px;}
.text_med__119059__ p {font-size:14px;}
.text_big__119059__ p {font-size:16px;}

@media (min-width:768px){
	.title__119059__ {margin:40px 0 20px;}
	.text_sml__119059__ p {font-size:13px;}
	.text_med__119059__ p {font-size:15px;}
	.text_big__119059__ p {font-size:17px;}
}

@media (min-width:1024px){
	.title__119059__ {margin:80px 0 20px;}
	.text_sml__119059__ p {font-size:14px;}
	.text_med__119059__ p {font-size:16px;}
	.text_big__119059__ p {font-size:18px;}
}

/*     119060 : 이미지 리스트 (타일형)      */
.img_tile__119060__:after {content:''; display:block; clear:both;}
.img_tile__119060__ * {box-sizing:border-box;}
.img_tile__119060__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__119060__ .item > a,
.img_tile__119060__ .item > div {display:block; width:100%; height:100px; margin:0 auto; background:#fff; text-decoration:none;}
.img_tile__119060__ figure {display:block; margin:0; padding:5px 5px 0;}
.img_tile__119060__ figure img {max-width:100%; height:50px; vertical-align:bottom;}
.img_tile__119060__ .text_box {display:table; width:100%;}
.img_tile__119060__ .text_box p {display:table-cell; height:40px; margin:0; padding:0 5px; vertical-align:middle; -ms-word-break: keep-all; word-break: keep-all;}
.img_tile__119060__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__119060__ .subject {font-weight:bold; color:#777777;}
.img_tile__119060__ .content {color:#444;}

.text_sml__119060__ .subject {font-size:12px;}
.text_sml__119060__ .content {font-size:12px;}
.text_med__119060__ .subject {font-size:12px;}
.text_med__119060__ .content {font-size:12px;}
.text_big__119060__ .subject {font-size:12px;}
.text_big__119060__ .content {font-size:12px;}

.col_m_1__119060__ .item {width:100%;}
.col_m_2__119060__ .item {width:50%;}
.col_m_3__119060__ .item {width:33.3333%;}
.col_m_4__119060__ .item {width:25%;}
.col_m_1__119060__ .item,
.col_m_2__119060__ .item2n,
.col_m_3__119060__ .item3n,
.col_m_4__119060__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__119060__ .item {padding:15px;}
	.img_tile__119060__ .item > div {width:160px; height:160px;}
	.img_tile__119060__ figure {padding:15px 5px 0;}
	.img_tile__119060__ figure img {height:80px;}
	.img_tile__119060__ .text_box p {height:50px;}

	.text_sml__119060__ .subject {font-size:14px;}
	.text_sml__119060__ .content {font-size:11px;}
	.text_med__119060__ .subject {font-size:15px;}
	.text_med__119060__ .content {font-size:12px;}
	.text_big__119060__ .subject {font-size:16px;}
	.text_big__119060__ .content {font-size:13px;}

	.col_m_1__119060__ .item,
	.col_m_2__119060__ .item2n,
	.col_m_3__119060__ .item3n,
	.col_m_4__119060__ .item4n {clear:none;}

	.col_t_1__119060__ .item {width:100%;}
	.col_t_2__119060__ .item {width:50%;}
	.col_t_3__119060__ .item {width:33.3333%;}
	.col_t_4__119060__ .item {width:25%;}
	.col_t_5__119060__ .item {width:20%;}
	.col_t_6__119060__ .item {width:16.6666%;}
	.col_t_1__119060__ .item,
	.col_t_2__119060__ .item2n,
	.col_t_3__119060__ .item3n,
	.col_t_4__119060__ .item4n,
	.col_t_5__119060__ .item5n,
	.col_t_6__119060__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__119060__ {max-width:1000px; margin-left:auto; margin-right:auto;}
	.img_tile__119060__ .item {padding:25px;}
	.img_tile__119060__ .item > a,
	.img_tile__119060__ .item > div {width:200px; height:200px;}
	.img_tile__119060__ figure img {height:120px;}
	.img_tile__119060__ .text_box p {height:60px;}

	.text_sml__119060__ .subject {font-size:14px;}
	.text_sml__119060__ .content {font-size:13px;}
	.text_med__119060__ .subject {font-size:16px;}
	.text_med__119060__ .content {font-size:14px;}
	.text_big__119060__ .subject {font-size:18px;}
	.text_big__119060__ .content {font-size:15px;}

	.col_t_1__119060__ .item,
	.col_t_2__119060__ .item2n,
	.col_t_3__119060__ .item3n,
	.col_t_4__119060__ .item4n,
	.col_t_5__119060__ .item5n,
	.col_t_6__119060__ .item6n {clear:none;}

	.col_pc_1__119060__ .item {width:100%;}
	.col_pc_2__119060__ .item {width:50%;}
	.col_pc_3__119060__ .item {width:33.3333%;}
	.col_pc_4__119060__ .item {width:25%;}
	.col_pc_5__119060__ .item {width:20%;}
	.col_pc_6__119060__ .item {width:16.6666%;}
	.col_pc_1__119060__ .item,
	.col_pc_2__119060__ .item2n,
	.col_pc_3__119060__ .item3n,
	.col_pc_4__119060__ .item4n,
	.col_pc_5__119060__ .item5n,
	.col_pc_6__119060__ .item6n {clear:both;}
}

